Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » ServerTools (WTP) » was 6.1 plugin
was 6.1 plugin [message #217056] Tue, 08 July 2008 12:53
Eclipse UserFriend
Originally posted by: stuart_mellanby.nospamhotmail.com

Does / will ganymede's version of wtp have / get a was 6.1 plugin?

I've read
http://dev.eclipse.org/newslists/news.eclipse.webtools/msg15 235.html, any
news?

Stu
Previous Topic:Installing derby with Ganymede
Next Topic:Language packs for WTP 2.0.x ?
Goto Forum:
  


Current Time: Tue May 30 07:27:36 GMT 2017

Powered by FUDForum. Page generated in 0.02183 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software